## oem-somerville-cory-tgl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Cory-Tgl. (LP: #1924199)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 24 Nov 2020 16:36:09 +0800
