=== debian/control ===
Source: oem-somerville-cory-tgl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b cory-tgl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/cory-tgl-focal-ubuntu

Package: oem-somerville-cory-tgl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Inspiron/Vostro 5410/5510
 This is a metapackage for Dell Inspiron 15 5518, 5410, 5510, 5518,
 Vostro 5410, 5510. It installs packages needed to support this hardware fully.
