## oem-somerville-cory-tgl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Cory-Tgl.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 24 Nov 2020 16:36:10 +0800
