## oem-somerville-cory-tgl-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04ubuntu3) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:11:08 +0800

oem-somerville-cory-tgl-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:22:51 +0800
