## oem-somerville-cory-tgl-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 29 Mar 2021 18:54:58 +0800

oem-somerville-cory-tgl-meta (20.04ubuntu4) focal; urgency=medium

  * Update the Depends rule for kernel 5.10.0-oem.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 23 Feb 2021 16:38:07 +0800
