=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-cory-tgl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: default
+XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Cory-Tgl platform
  This is a metapackage for Somerville Cory-Tgl platform. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-cory-tgl-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta
+Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
 Description: hardware support for Somerville Cory-Tgl platform (factory)
  This is a factory metapackage for Somerville Cory-Tgl platform.
  It installs packages needed to support this hardware fully. (factory)
