## oem-somerville-cory-tgl-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04ubuntu7) focal; urgency=medium

  * Update the maintainer scripts for linux-oem-20.04b.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 22 Apr 2021 17:15:50 +0800

oem-somerville-cory-tgl-meta (20.04ubuntu6) focal; urgency=medium

  * add extra bios id.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 14 Apr 2021 14:26:09 +0800
