## oem-somerville-cory-tgl-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04ubuntu8) focal; urgency=medium

  * update modalis to consume to i2c one.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 23 Jul 2021 17:10:55 +0800
