## oem-somerville-cory-tgl-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04c.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 11 Aug 2021 13:34:18 +0800
