## oem-somerville-cory-tgl-meta 20.04ubuntu11

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04ubuntu11) focal; urgency=medium

  * Shorten description to comply lintian rule.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 15 Feb 2022 16:39:58 +0800

oem-somerville-cory-tgl-meta (20.04ubuntu10) focal; urgency=medium

  * Update the market name for linux-oem-20.04c.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 15 Feb 2022 13:43:14 +0800
