=== debian/control ===
--- 
+++ 
@@ -12,13 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Cory-Tgl platform
- This is a metapackage for Somerville Cory-Tgl platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Inspiron/Vostro 5410/5510
+ This is a metapackage for Dell Inspiron 15 5518, 5410, 5510, 5518,
+ Vostro 5410, 5510. It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-cory-tgl-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
-Description: hardware support for Somerville Cory-Tgl platform (factory)
- This is a factory metapackage for Somerville Cory-Tgl platform.
- It installs packages needed to support this hardware fully. (factory)
+Depends: ${misc:Depends}, oem-somerville-factory-meta
+Description: hardware support for Dell Inspiron/Vostro 5410/5510 (factory)
+ This is a factory metapackage for Dell Inspiron 15 5518, 5410, 5510, 5518,
+ Vostro 5410, 5510. It installs packages needed to support this hardware
+ fully. (factory)
