## oem-somerville-cory-tgl-meta 20.04ubuntu12

=== debian/changelog ===
oem-somerville-cory-tgl-meta (20.04ubuntu12) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 02:53:26 +0000
